{% extends 'base.html' %}

{% block navbar %}
<div class="row">
  <div class="col-sm-4">
    <a class="navbar-brand text-center" style= "padding-left: 70px" href="/story3"><b>HOME</b></a>
  </div>
</div>
</div>
<div class="collapse navbar-collapse" id="myNavbar">
<ul class="nav navbar-nav navbar-right">
  <li><a href="#About">About</a></li>
  <li><a href="#Education">Education</a></li>
  <li class="dropdown-content">
    <a class="dropdown-toggle scrolling scrolling-container" href="#" id="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="font-size: 14px; background-color: #323232;">
      Pages
    </a>
    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
        <a class="dropdown-item" href="#Skills">Skills</a>
        <a class="dropdown-item" href="#Experiences">Experiences</a>
        <a class="dropdown-item nav-link" href="/portfolio">Portfolio</a>
        <a class="dropdown-item" href="/resume">Resume</a>
    </div>
  </li>
  <li><a href="#Hobbies">Hobbies</a></li>
  <li><a href="#Contact">Contact</a></li>
  <li><a href="/">Homepage</a></li>
  </div>
</ul>
{% endblock %}

{% block content %}

    <div class="container-fluid-1 bg-1 airbnb text-center">
        <h1 style="font-size: 60px;">Portfolio.</h1>
    </div>

    <div class="container-fluid bg-portfolio">
        <div class="row">
              <div class="col-sm-3 fecpadding">
              <img src="static/img/Ascension.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Ascension Day IG Story</b></h4>
              <p>I designed Acension Day IG Story for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 compfestpadding"> 
              <img src="static/img/Easter.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Happy Easter IG Story</b></h4>
              <p>I designed Happy Easter IG Story for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 sistempadding"> 
              <img src="static/img/Webinar1.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Webinar #1 IG Story</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #1 IG Story for SISTEM Fasilkom UI</p>
              </div>
          </div>
      </div>

      <div class="container-fluid bg-portfolio">
        <div class="row">
              <div class="col-sm-3 fecpadding">
              <img src="static/img/image 24.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Webinar #2 IG Story</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #2 IG Story for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 compfestpadding"> 
              <img src="static/img/image 25.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px; padding-top: 55px;" ><b>Webinar #2 Cover IG TV</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #2 Cover IG TV for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 sistempadding"> 
              <img src="static/img/image 26.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px; padding-top: 55px;" ><b>Webinar #2 Cover IG TV</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #2 Cover IG TV for SISTEM Fasilkom UI</p>
              </div>
          </div>
      </div>

      <div class="container-fluid bg-portfolio">
        <div class="row">
              <div class="col-sm-3 fecpadding">
              <img src="static/img/image 27.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Webinar #1 Experience</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #1 Experience for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 compfestpadding"> 
              <img src="static/img/image 28.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Webinar #1 Poster</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #1 Poster for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 sistempadding"> 
              <img src="static/img/image 29.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Webinar #2 Poster</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #2 Poster for SISTEM Fasilkom UI</p>
              </div>
          </div>
      </div>

{% endblock %}
